package utils

import "gitlab.ost.ch/marketminds/marketminds/pkg/api"

func Reverse(arr []*api.NEntity) []*api.NEntity {
	length := len(arr)
	reversed := make([]*api.NEntity, length)
	for i, item := range arr {
		reversed[length-1-i] = item
	}
	return reversed
}
